.vertnav-container { margin-top:5px; padding:0 10px; }

#vertnav a { padding: 2px 0; font-weight:bold; }
#vertnav li { line-height:16px; }
@media \0screen { #vertnav li { line-height:8px; } }
#vertnav li .vertnav-cat { width:225px; padding: 3px 0; }

#vertnav li a,
#vertnav li.inactive a,
#vertnav li.active li.inactive a { color: #333; display: block; font-size: 11px; text-decoration:none; }

#vertnav li a:hover,
#vertnav li.active a,
#vertnav li.active li.inactive a:hover { color: #000; text-decoration:underline; }

#vertnav li.inactive .vertnav-cat {  }
#vertnav li.inactive .vertnav-cat a { color:#333; }
#vertnav li.inactive .vertnav-cat a:hover { color:#000000; text-decoration:underline; }

#vertnav li.level1 .vertnav-cat  a { margin-left:15px; }
#vertnav li.level2 .vertnav-cat  a { margin-left:30px; }
#vertnav li.level3 .vertnav-cat  a { margin-left:45px; }